
Redmine - Task #118

Pase a producción

10/21/2015 01:50 PM - Cristian Castillo

Status: Closed Start date: 10/21/2015

Priority: Normal Due date: 10/28/2015

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Pase a Producción Spent time: 34.30 hours

Description

History

#1 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#2 - 11/19/2015 04:31 PM - Cristian Castillo

- Status changed from New to In progress

#3 - 07/06/2016 02:03 PM - Cristian Castillo

- Status changed from In progress to Closed
